6 Ağustos 2013 Salı

[Çözüm] Sunucunun Güvenlik Sertifikası Henüz Geçerli Değil! Uyarı

[Çözüm] Sunucunun Güvenlik Sertifikası Henüz Geçerli Değil! Uyarı



Merhaba arkadaşlar, bir kaç gün önce başıma gelen bir olay bu. Google accounta giriş yapmaya çalıştığımda Sunucunun Güvenlik Sertifikası Henüz Geçerli Değil! Uyarısı ile karşılaşıyordum. Bunun sebebi bilgisayarınızın sistem tarihinin eski bir tarih olmasıdır.

Eğer sizde böyle bir hata ile karşılaşıyorsanız, bilgisayar saatinizi kontrol edip tekrar deneyiniz.


Hiç yorum yok:

Yorum Gönder